body {
	text-align: center;
	background-color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
h1 {
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	display: block;
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 {
	font-size: 10px;
	margin-left: 580px;
	margin-top: 15px;
}
h3 {
	float: left;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 14px;
}





#wrapper {
	width: 100%;
	background-color: #FFFFFF;
	clear: both;
	height: 100%;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;

}
#comment {
	float: left;
	margin: 0px;
}

#all {
	width: 750px;
	background-color: #FFFFFF;
	clear: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border: 1px solid #00FF00;
	float: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height: auto;
}
#all #header {
	background-image: url(images/header.gif);
	margin: 0px;
	padding: 0px;
	height: 103px;
	width: 748px;
	float: none;
}

#all #contents {
	height: auto;
	width: 748px;
	float: left;
}
#all #contents #menu {
	float: left;
	width: 124px;
	height: auto;
	padding-right: 42px;
	padding-left: 43px;
}
#all #contents #menu p {
	float: left;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

#all #contents #main {
	float: right;
	width: 535px;
	background-image: url(images/main_bg.gif);
}
#all #contents #main p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 1px;
	line-height: 25px;
	float: none;
	font-size: 12px;
}
#all #contents #main .title2 {
	clear: left;
}

#all #contents #main .voice {
	width: 460px;
	font-size: 10px;
	line-height: 17px;
	margin-left: 5px;
}
#all #contents #main .photo {
	float: left;
	width: 135px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 17px;
	color: #3f8220;
}
#all #contents #main .phototext {
	float: left;
	width: 385px;
	padding-left: 15px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #3F8220;
	line-height: 17px;
}
#all #contents #main .photo0 {
	float: left;
	width: 275px;
}

#all #contents #main .photo0text {
	float: left;
	width: 260px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #3f8220;
	line-height: 18px;
}








#all #footer {
	margin: 0px;
	padding: 0px;
	height: 159px;
	width: 748px;
	float: none;
	clear: both;
}
#all #contents #main .taimen0 {
	float: left;
	width: 205px;
}
#all #contents #main .taimen0text {
	float: left;
	width: 330px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #3F8220;
	line-height: 20px;
}
